Multiple Cisco Products Multiple Remote Denial of Service Vulnerabilities

Multiple Cisco products are prone to multiple remote denial-of-service vulnerabilities.

These issues are being tracked by Cisco Bug IDs: CSCtr21346, CSCtr21376, CSCtr27521 and CSCtr27524.

Successful exploit of these issues to cause the affected device to crash and reload, denying service to legitimate users.

The following products are affected:

Cisco Firewall Services Module (FWSM)
Cisco ASA 5500 Series Adaptive Security Appliances
Cisco Catalyst 6500 Series ASA Services Module


 

Privacy Statement
Copyright 2010, SecurityFocus